/* CSS Document */
#contact-form {
	margin: 0 0 0 80px;
	width: 530px;
	float: left;
	clear: left;
}
#jform_contact_email_copy {
	margin: 0 10px 0 0;
}
.contact_erreichen {
	float: left;
	margin: 20px 0 20px 0;
	padding: 0px;
	width: 100%;
	clear: left;
}
/********************/
body {
	margin: 0px;
	padding: 0px;
	line-height: 1.2em;
	background-color: #fff;
	color: #000;
	font-family: arial;
	font-size: 11pt;
}
body#jcomponent {
	margin: 0px;
	padding: 0px;
	line-height: 1.2em;
	background-image: none;
	background-color: #fff;
	color: #000;
	font-family: arial;
	font-size: 11pt;
}
a:link, a:visited {
	background-color: transparent;
	color: #165AA1;
	text-decoration: none;
	outline: none;
	cursor: pointer;
}
a:hover {
	background-color: transparent;
	color: #828385;
}
/* System */
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	line-height: 1.2em;
	font-weight: normal;
	outline: none;
}
h1 { 
    font-size: 2em; 
}
h2 { 
    font-size: 1.5em; 
}
h3 { 
    font-size: 1.17em; 
}
h4 { 
	font-size: 1em; 
}
h5 { 
    font-size: 0.83em; 
}
h6 { 
    font-size: 0.75em; 
}
p { 
	margin: 0px;
	padding: 5px 0 5px 0;
}
p img { 
	margin: 5px;
	padding: 0px;
	border : none; 
}
ol {
	margin: 0px;
	padding: 5px 0 0 35px;
}
ul {
	margin: 0px;
	padding: 5px 0 0 15px;
}
li {
	margin: 0px;
	padding: 0 0 5px 0;
}
dl {
	margin: 0px;
	padding: 0px;
}
dl dt{
	float: left;
	margin: 0px;
	padding: 0 5px 0 0;
	width: auto;
	outline: none;
}
dl dd{
	margin: 0px;
	padding: 0px;
	font-style: italic;
	color: #666666;
}
form {
	margin: 0px;
	padding: 0px;
}
fieldset {
	margin: 0 0 10px 0;
	padding: 0px;
	border: none;
}
legend {
	margin: 0px;
	padding: 0 0 10px 0;
	background-color: transparent;
	color: #666666;
	font-style: italic;
}
label {
	margin: 0px;
	padding: 3px 10px 3px 0;
	width: auto;
}
input, select, textarea {
	margin: 0px;
	padding: 5px;
	width: auto;
	outline: none;
}
label.invalid {
	background-color: transparent;
	color: #ff0000;
}
input.invalid,
select.invalid,
textarea.invalid {
	border: 1px solid #ff0000;
}
button, .button {
	margin: 5px 0 5px 0;
	width: auto;
	cursor: pointer;
}
button {
	padding: 5px;
}
/* table - thead - tbody - tr -th - td */
table {
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-spacing: 0px;
}
thead, tbody, tfoot {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
tr {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
th {
	margin: 0px;
	padding: 5px;
	width: auto;
	font-weight: bold;
}
td {
	margin: 0px;
	padding: 5px;
	width: auto;
}
tfoot tr {
	margin: 0px;
	padding: 5px;
	width: auto;
	font-style: italic;
}
img { 
	margin: 0px;
	padding: 0px;
	border : none; 
}
/*content*/
/*controls*/
/*controls*/
.control-group {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: left;
}
.control-group .control-label {
	float: left;
	margin: 0px;
	padding: 10px 0 0 0;
	width: 40%;
}
.control-group .controls {
	float: left;
	margin: 0px;
	padding: 5px 0 5px 0;
	width: auto;
}
/*actions*/
ul.actions {
	float: right;
	margin: 0px;
	padding: 0px;
	width: auto;
	list-style-type: none;
	clear: right;
}
ul.actions li{
	float: left;
	margin: 0px;
	padding: 0 0 0 5px;
	width: auto;
}
ul.actions li a {
	float: left;
	line-height: 1.2em;
	font-size: 0.8em;
	width: auto;
	clear: left;
}
/*content_rating*/
.content_rating {
	margin: 0px;
	padding: 0px;
}
.content_rating img {
	margin: 0px;
	padding: 0 0 0 5px;
}
/*content_vote*/
.content_vote {
	margin: 0px;
	padding: 0px;
}
.content_vote input {
	margin: 0 5px 0 5px;
	padding: 0px;
	width: auto;
}
/*article-info*/
dl.article-info {
	display: block;
	margin: 0px;
	padding: 0 0 5px 0;
	width: 100%;
	line-height: 1.2em;
	font-size: 0.8em;
}
dl.article-info dt {
	padding: 0px;
	width: 100%;
}
dl.article-info dd {

}
/*article-index*/
#article-index {
	float: right;
	margin: 0px;
	padding: 0 0 5px 5px;
	width: 40%;
}
#article-index ul {
	float: right;
	margin: 0px;
	padding: 5px;
	width: auto;
	background-color: #fcfcfc;
	border: 1px solid #eaeaea;
	list-style-type: none;
	clear: right;
}
#article-index ul a.active {
	background-color: transparent;
	color: #000;
}
#article-index ul a.active:hover {
	background-color: transparent;
	color: #747474;
}
/*pagenav*/
.counter {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align: right;
}
.pagenavcounter {
	margin: 0px;
	padding: 0px;
	line-height: 1.2em;
	font-size: 0.8em;
}
.readmore {
	font-style: italic;
}
.pagination {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: left;
}
.pagination ul {
	float: left;
	margin: 0px;
	padding: 5px 0 5px 0;
	width: auto;
	list-style-type: none;
	clear: left;
}
.pagination ul li {
	float: left;
	margin: 0 10px 0 0;
	padding: 3px;
	width: auto;
	border: 1px solid #eaeaea;
}
.pagination ul li span,
.pagination ul li a {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
	clear: left;
}
ul.pagenav {
	float: left;
	margin: 0px;
	padding: 5px 0 5px 0;
	width: 100%;
	list-style-type: none;
	clear: left;
}
ul.pagenav li.pagenav-prev {
	float: left;
	margin: 0px;
	padding: 3px;
	width: auto;
	border: 1px solid #eaeaea;
	clear: left;
}
ul.pagenav li.pagenav-next {
	float: right;
	margin: 0px;
	padding: 3px;
	width: auto;
	border: 1px solid #eaeaea;
	clear: right;
}
/*archive-items*/
ul#archive-items {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
/*BLOG*/
.items-leading, .items-row  {
	float: left;
	margin: 0 0 10px 0;
	padding: 0px;
	width: 100%;
	clear: left;
}
.item-separator {
	margin: 0px;
	padding: 0px;
	font-size: 0pt;
}
.cols-1 .column-1 {
	margin: 0px;
	padding: 0px;
}
.cols-2 .column-1 {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 45%;
}
.cols-2 .column-2 {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 45%;
}
.cols-3 .column-1 {
	float: left;
	margin: 0 1% 0 0;
	padding: 0px;
	width: 32%;
}
.cols-3 .column-2 {
	float: left;
	margin: 0 1% 0 1%;
	padding: 0px;
	width: 32%;
}
.cols-3 .column-3 {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 32%;
}
.cols-4 .column-1 {
	float: left;
	margin: 0 1% 0 0;
	padding: 0px;
	width: 24%;
}
.cols-4 .column-2 {
	float: left;
	margin: 0 1% 0 1%;
	padding: 0px;
	width: 23%;
}
.cols-4 .column-3 {
	float: left;
	margin: 0 1% 0 1%;
	padding: 0px;
	width: 23%;
}
.cols-4 .column-4 {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 24%;
}
.column_box {
	display: block;
	margin: 0px;
	padding: 0px;
}
/*filter*/
.filter-search {
	float: left;
	width: 60%;
}
.display-limit {
	float: right;
	width: 40%;
}
/*search*/
.ordering-box {
	float: left;
	padding: 3px;
	width: 100%;
	clear: left;
}
dd.result-created {
	padding: 0 0 5px 0;
}
/*contact*/
.contact {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: left;
}
.contact h3 {
	float: right;
	margin: 0px;
	padding: 0 0 5px 0;
	width: 100%;
	clear: right;
}
.contact-image {
	float: right;
	margin: 0 0 5px 0;
	padding: 0px;
	width: 50%;
	text-align: right;
}
.contact-position, .contact-address, .contact-contactinfo {
	float: right;
	margin: 0 0 5px 0;	
	padding: 0px;
	width: 50%;
}
.contact-address address {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
}
.contact-address span {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
	clear: left;
}
.contact-contactinfo p {
	float: left;
	width: 100%;
	clear: left;
}
.contact-contactinfo span {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
}
.contact-form, .contact-links, .contact-miscinfo {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: right;
}
.contact-form button {
	float: left;
}
.contact-form dt {
	padding: 5px 0 0 0;
	width: 100%;
}
.contact-form dt.copy_lbl {
	padding: 5px 0 0 0;
	width: auto;
}
.contact-form dd.copy_lbl input {
	margin: 2px 0 0 0;
}
dd.contact-form_dd100 {
	float: left;
	width: 100%;
}
/*user*/
.profile-edit dt,
.registration dt {
	float: left;
	padding: 10px 0 0 0;
	width: 50%;
	clear: left;
}
.profile-edit dd,
.registration dd {
	float: left;
	padding: 5px 0 0 0;
	width: 50%
}
.login-fields label {
	display: block;
	padding: 10px 0 0 0;
}

/* CLASSES */
.jicons-icons {
	float: left;
	margin: 0 10px 0 0 !important;
	padding: 0px;
	width: auto;
}
.jicons-icons img {
	margin: 0px;
	padding: 0px;
}
.jicons-text {
	float: left;
	margin: 0 10px 0 0 !important;
	padding: 0px;
	width: 100px !important;
}
.small {
	margin: 0px;
	padding: 0px;
	line-height: 1.2em;
	background-color: transparent;
	color: #a4a4a4;
	font-size: 0.8em;
}
.optional {
	margin: 0px;
	padding: 0 0 5px 0;
	line-height: 1.2em;
	background-color: transparent;
	color: #7C0087;
	font-size: 0.8em;
}
/*hasTip*/
.tooltip {
	display: none !important;
}
.hasTip,
.infoTip,
.redTip,
.blueTip,
.greenTip,
.orangeTip,
.pinkTip,
.yellowTip {
	cursor: help;
}
/*info*/
.infoTip {
	display: inline-block;
	margin: 0 5px 0 5px;
	padding: 0px;
	width: 14px;
	height: 14px;
	background-image: url(/templates/nld_103_17/images/info.png);
	background-repeat: no-repeat;
}
.redTip {
	border-bottom: 1px dashed #ff0000;
}
.blueTip {
	border-bottom: 1px dashed #0096e1;
}
.greenTip {
	border-bottom: 1px dashed #82C300;
}
.orangeTip {
	border-bottom: 1px dashed #e13800;
}
.pinkTip {
	border-bottom: 1px dashed #e100e1;
}
.yellowTip {
	border-bottom: 1px dashed #fff200;
}
/*Tip Title Text*/
.infostip,
.redstip,
.bluestip,
.greenstip,
.orangestip,
.pinkstip,
.yellowstip {
	position: absolute;
	z-index: 9999;
}
.tip,
.infostip .tip,
.redstip .tip,
.bluestip .tip,
.greenstip .tip,
.orangestip .tip,
.pinkstip .tip,
.yellowstip .tip {
	margin: 0px;
	padding: 2px;
	width: 246px;
	border: 1px solid #bcbcbc;
}
.tip {
	background-color: #f4f4f4;
	color: #000;
}
.infostip .tip {
	background-color: #000;
	color: #fff;
}
.redstip .tip {
	background-color: #ff0000;
	color: #fff;
}
.greenstip .tip {
	background-color: #82C300;
	color: #000;
}
.bluestip .tip {
	background-color: #0096e1;
	color: #fff;
}
.orangestip .tip {
	background-color: #e13800;
	color: #fff;
}
.pinkstip .tip {
	background-color: #e100e1;
	color: #fff;
}
.yellowstip .tip {
	background-color: #fff200;
	color: #000;
}
.tip-title {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
.tip-text {
	margin: 0px;
	padding: 0px;
}
.red {
	background-color: transparent;
	color: #ff0000;
}
.blue {
	background-color: transparent;
	color: #0096E1;
}
.green {
	background-color: transparent;
	color: #82C300;
}
.orange {
	background-color: transparent;
	color: #E13800;
}
.pink {
	background-color: transparent;
	color: #E100E1;
}
.yellow {
	background-color: transparent;
	color: #FFF200;
}
p.red-bg,
p.blue-bg,
p.green-bg,
p.orange-bg,
p.pink-bg,
p.yellow-bg {
	padding: 5px 3px 5px 3px;
}
span.red-bg,
span.blue-bg,
span.green-bg,
span.orange-bg,
span.pink-bg,
span.yellow-bg {
	padding: 0 3px 0 3px;
}
.red-bg {
	background-color: #ff0000;
	color: #fff;
}
.blue-bg {
	background-color: #0096E1;
	color: #fff;
}
.green-bg {
	background-color: #82C300;
	color: #000;
}
.orange-bg {
	background-color: #E13800;
	color: #fff;
}
.pink-bg {
	background-color: #E100E1;
	color: #fff;
}
.yellow-bg {
	background-color: #FFF200;
	color: #000;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.top {
	vertical-align: top;
}
.middle {
	vertical-align: middle;
}
.middle {
	vertical-align: bottom;
}
.bold {
	font-weight: bold;
}
.cursiv {
	font-style: italic;
}
.underline {
	text-decoration: underline;
}
.overline {
	text-decoration: overline;
}
.line-through {
	text-decoration: line-through;
}
.blink {
	text-decoration: blink;
}
.uppercase {
	text-transform: uppercase;
}
.lowercase {
	text-transform: lowercase;
}
.first-letter:first-letter,
.first-child:first-child,
.first-line:first-line {
	line-height: 1.2em;
	font-size: 2em;
}
.image-left {
	float: left;
}
.image-right {
	float: right;
}
.select {}
.radio {}
.checkbox {}
.cat-list-row0 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: #f0f0f0;
}
.cat-list-row1 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: transparent;
}
.cat-list-row2 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: #f0f0f0;
}
.border_light,
.border_light_hover {
	padding: 1px;
	border: 1px solid #bcbcbc;
}
.border_light_hover:hover {
	border: 1px solid #2e2e2e;
}
.border_dark,
.border_dark_hover {
	padding: 1px;
	border: 1px solid #2e2e2e;
}
.border_dark_hover:hover {
	border: 1px solid #bcbcbc;
}
/* slider */
.pane-sliders, .panel {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.pane-toggler-down a:link, .pane-toggler-down a:visited {
	display: block;
	margin: 0px;
	padding: 0px;
	background-image: url(/templates/nld_103_17/images/pane_toggler_down.png);
	background-repeat: no-repeat;
	background-position: 99%;
	background-color: #ececec;
	color: #000;
}
.pane-toggler-down a:hover {
	display: block;
	margin: 0px;
	padding: 0px;
	background-image: url(/templates/nld_103_17/images/pane_toggler_down_hover.png);
	background-repeat: no-repeat;
	background-position: 99%;
	background-color: #f0f0f0;
	color: #747474;
}
.pane-toggler  a:link, .pane-toggler  a:visited {
	display: block;
	margin: 0px;
	padding: 0px;
	background-image: url(/templates/nld_103_17/images/pane_toggler.png);
	background-repeat: no-repeat;
	background-position: 99%;
	background-color: #ececec;
}
.pane-toggler  a:hover {
	display: block;
	margin: 0px;
	padding: 0px;
	background-image: url(/templates/nld_103_17/images/pane_toggler_hover.png);
	background-repeat: no-repeat;
	background-position: 99%;
	background-color: #f0f0f0;
}
.panel h3.title span{
	display: block;
	margin: 0px;
	padding: 5px;
}
.pane-slider {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: left;
}
/* tabs */
dl.tabs { 
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: left;
}
dl.tabs dt.tabs { 
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
	clear: none;
}
dl.tabs dt.tabs.open a { 
	display: block;
	margin: 0px;
	padding: 5px;
	width: auto;
	background-color: #ececec;
	color: #000;
}
dl.tabs dt.tabs.open a:hover { 
	background-color: #f0f0f0;
	color: #747474;
}
dl.tabs dt.tabs a { 
	display: block;
	margin: 0px;
	padding: 5px;
	width: auto;
	background-color: #ececec;
}
dl.tabs dt.tabs a:hover { 
	background-color: #f0f0f0;
}
dl.tabs dd.tabs { 
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: left;
}
/*system-message*/
#system-message-container,
#system-message {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: left;
}
.alert {
	display: block;
	margin: 10px 0 10px 0 !important;
	padding: 10px 2% 10px 2% !important;
	width: 95% !important;
	position: relative;
}
.alert .close {
	display: block;
	margin: 0px;
	padding: 0px;
	background-color: transparent;
	color: #666;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	position: absolute;
	z-index: 1;
	top: 0px;
	right: 5px;
}
.alert-success,
.alert-message{
	background-color: #dff0d8;
	border: 1px solid #d6e9c6;
	color: #468847;
}
.alert-danger,
.alert-error,
.alert-warning,
.error {
	background-color: #f2dede;
	border: 1px solid #eed3d7;
	color: #b94a48;
}
.alert-info,
.alert-notice{
	background-color: #d9edf7;
	border: 1px solid #bce8f1;
	color: #3a87ad;
}
.alert-heading {
	font-weight: bold;
}
#system-message-container ul {
	margin: 0px;
}
#system-message-container li {
	background-image: none;
}
dl#system-message dd ul {
	float: left;
	padding: 5px 0 5px 0;
	width: 100%;
	clear: left;
}
dl#system-message dd ul li{
	float: left;
	padding: 0 0 0 10px;
	width: auto;
}
/*mod-preview*/
.mod-preview {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	position: relative;
	clear: left;
}
.mod-preview-info {
	position: absolute;
	z-index: 2;
	background: #FFFFCC;
}
.mod-preview-wrapper {
	position: relative;
	border: none;
}
/* EDITOR */
.edit {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%; 
	clear: left;
}
.formelm,
.formelm-area,
.formelm-buttons {
	float: left;
	margin: 0px;
	padding: 0 0 10px 0;
	width: 100%; 
	clear: left;
}
.formelm label {
	float: left;
	width: 40%; 
}
#editor-xtd-buttons {
	float: left;
	margin: 0px;
	padding: 5px 0 5px 0;
	width: 75%;
	clear: left;
}
.button2-left {
	float: left;
	margin: 0px;
	padding: 0 10px 0 0;
	width: auto;
}
.button2-left div {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
	clear: left;
}
.toggle-editor {
	float: right;
	margin: 0px;
	padding: 5px 0 5px 0;
	width: 20%;
	clear: right;
}
/*NLD Accordion*/
.nld-accordion1,
.nld-accordion2,
.nld-accordion3,
.nld-accordion4 {
	display: block;
	margin: 0px;
	padding: 0px;
	border-right: 1px solid #bcbcbc;
	border-left: 1px solid #bcbcbc;
	border-bottom: 1px solid #bcbcbc;
}
.nld-accordion1 h3.acc,
.nld-accordion2 h3.acc,
.nld-accordion3 h3.acc,
.nld-accordion4 h3.acc {
	display: block;
	margin: 0 0 5px 0;
	padding: 5px;
	background-image: url(/templates/nld_103_17/images/acc_h3.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;
	background-color: #ececec;
	color: #000;
	border-top: 1px solid #bcbcbc;
	border-bottom: 1px solid #bcbcbc;
	cursor: pointer;
}
.nld-accordion1 h3.acc:hover,
.nld-accordion2 h3.acc:hover,
.nld-accordion3 h3.acc:hover,
.nld-accordion4 h3.acc:hover {
	background-image: none;
	background-color: #f0f0f0;
}
.nld-accordion1 div.acc,
.nld-accordion2 div.acc,
.nld-accordion3 div.acc,
.nld-accordion4 div.acc {
	display: block;
	margin: 0px;
	padding: 5px 10px 10px 10px;
}
/* CLEARFIX */
.clr:after, .clear:after {  /* für Firefox, IE8, Opera, Safari, etc. */
    content: ".";  
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	font-size: 0pt;
}
* + html .clr, * + html .clear { /* für IE7 */
    display: inline-block;
}
* html .clr, * html .clear { /* für IE6 */
	height: 1%;
}
/*Table Colors*/
.table_border_light,
.table_border_light_hover {
	border-top: 1px solid #ececec;
	border-left: 1px solid #ececec;
}
.table_border_light_hover tbody tr:hover { 
	background-color: #D9F2FF;
}
.table_border_light th,
.table_border_light td,
.table_border_light_hover th,
.table_border_light_hover td { 
	border-right: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
}
.table_border_dark,
.table_border_dark_hover {
	border-top: 1px solid #2e2e2e;
	border-left: 1px solid #2e2e2e;
}
.table_border_dark_hover tbody tr:hover { 
	background-color: #D9F2FF;
}
.table_hover:hover { 
	background-color: #D9F2FF;
}
.table_border_dark th,
.table_border_dark td,
.table_border_dark_hover th,
.table_border_dark_hover td { 
	border-right: 1px solid #2e2e2e;
	border-bottom: 1px solid #2e2e2e;
}
/*cursor*/
.pointer {
	cursor: pointer;
}
.move {
	cursor: move;
}
.crosshair {
	cursor: crosshair;
}
.wait {
	cursor: wait;
}
.help {
	cursor: help;
}
.progress {
	cursor: progress;
}
/*jcomponent*/
#jcomponent #content_inner {
	margin: 0px;
	padding: 5px;
	border: none;
}
/*mailtoFriend*/
#mailto-window  {
	margin: 0px;
	padding: 0px;
}
.mailto-close {
	text-align: right;
}
#mailto-window .formelm label,
#mailto-window .formelm .inputbox {
	width: 95%;
}
#mailto-window .formelm label {
	display: block;
	padding: 0 0 2px 0;
}
#mailto-window .formelm .inputbox {
	margin: 0 0 5px 0;
}
#mailto-window  p {
	text-align: center;
}
/* CSS Error*/
body#error {
	background-image: none;
}
#wrapper-error {
	margin: 0 auto 0 auto;
	padding: 0px;
	width: 900px;
}
#wrapper_inner-error {
	float: left;
	margin: 0px;
	padding: 10px;
	width: 880px;
	background-color: #fff;
	clear: left;
}
h1#sitename-error {
	display: block;
	width: 100%;
}
/* Topmenu */
#topmenu-error ul.menu-error {
	float: left;
	margin: 0px;
	padding: 20px 0 20px 0;
	width: 100%;
	list-style-type: none;
	clear: left;
}
#topmenu-error ul.menu-error li {
	float: left;
	margin: 0px;
	padding: 0 20px 0 0;
	width: auto;
}
#topmenu-error ul.menu-error li a {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
	cursor: pointer;
	clear: left;
}
#left_main_right-error {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	clear: left;
}
#left-error {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 25%;
}
#main-error{
	float: left;
	margin: 0px;
	padding: 0px;
	width: 55%;
}
#right-error {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 20%;
}
/* HTML5 HACK  */  
header, section, footer, aside, nav, article {  
	display: block;  
}
/*Template*/
body {
	background-image: url(/templates/it-hilger/images/body-bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	background-attachment: fixed;
}
#wrapper_outer {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url(/templates/it-hilger/images/body_top.png);
	background-repeat: repeat-x;
	background-position: left top;
	clear: left;
}
.wrapper {
	margin: 0 auto 0 auto;
	padding: 0px;
	width: 900px;
}
#wrapper_inner {
	float: left;
	margin: 0px;
	padding: 0px;	
	width: 100%;
	clear: left;
}
#header {
	float: left;
	margin: 0px;
	padding: 0px;	
	width: 890px;
	height: 260px;
	clear: left;
}
#slide_flex_sitename {
	float: left;
	margin: 0px;
	padding: 0px;	
	width: 100%;
	height: 200px;
	background-image: url(/templates/it-hilger/images/slide_flex_top-menu-bg.jpg);
	background-repeat: no-repeat;
	background-position: left 189px;
	clear: left;
}
#slide_flex {
	float: left;
	margin: 0px;
	padding: 0 10px 0 10px;	
	width: 200px;
	height: 200px;
	background-image: url(/templates/it-hilger/images/slide_flex-bg.png);
	background-repeat: repeat-y;
	background-position: left top;
	position: relative;
}
#sitename {
	float: left;
	margin: 0px;
	padding: 45px 39px 21px 130px;	
	width: 500px;
	height: 124px;
	border-right: 1px solid #eaeaea;
}
#sitename h1 {
	display: none;
}
#sitename a {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 500px;
	clear: left;
}
#sitename img {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 370px;
	height: 124px;
	border: none;
}
#sitename .sitename_slogan_list {
	float: left;
	margin: 0px;
	padding: 0 0 0 20px;	
	width: 360px;
}
#sitename .sitename-title {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 360px;
	line-height: 1em;
	background-color: transparent;
	color: #000;
	font-size: 39pt;
	font-weight: bold;
	text-transform: uppercase;
	clear: left;
}
#sitename .sitename-title .titleit {
	margin: 0px;
	padding: 0px;
	background-color: transparent;
	color: #165AA1;
}
#sitename .sitename-title .titlei {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
#sitename .sitename-slogan {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 360px;
	line-height: 1em;
	background-color: transparent;
	color: #828385;
	font-size: 20pt;
	clear: left;
}
#sitename .sitename-list {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 360px;
	clear: left;
}
#sitename .sitename-list ul {
	float: left;
	width: 345px;
	clear: left;
}
#sitename .sitename-list ul li {
	float: left;
	margin: 0px;
	padding: 0 26px 0 0;
	width: auto;
	background-color: transparent;
	color: #165AA1;
}
#search_topmenu {
	float: left;
	margin: 0px;
	padding: 0 0 0 10px;	
	width: 879px;
	height: 60px;
	background-image: url(/templates/it-hilger/images/slide_flex_bottom-bg.jpg);
	background-repeat: no-repeat;
	background-position: left 50px;
	clear: left;
}
#search {
	float: left;
	margin: 0px;
	padding: 10px 0 0 10px;	
	width: 189px;
	height: 40px;
	clear: left;
}
#topmenu {
	float: right;
	margin: 0px;
	padding: 0px;	
	width: 680px;
	height: 60px;
	clear: right;
}
#left_main {
	float: left;
	margin: 0px;
	padding: 0 10px 0 10px;	
	width: 880px;
	background-image: url(/templates/it-hilger/images/main-bg.jpg);
	background-repeat: no-repeat;
	background-position: 280px 30px;
	clear: left;
}
#left {
	float: left;
	margin: 0px;
	padding: 30px 0 0 0;	
	width: 200px;
	clear: left;
}
#main {
	float: right;
	margin: 0px;
	padding: 30px;	
	width: 620px;
	clear: right;
}
#footer {
	float: left;
	margin: 0px;
	padding: 0 0 30px 10px;	
	width: 200px;
	line-height: 1.2em;
	text-align: center;
	background-color: transparent;
	color: #828385;
	font-size: 0.8em;
	clear: left;
}
/*****************************/
#wrapper_error {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 900px;
}
#toTop {
	display: none; 
	margin: 0px;
	padding: 5px 20px 5px 20px; 
	width: auto; 
	background-color: #f8f8f8; 
	color: #666;
	border: 1px solid #a4a4a4;
	text-align: center; 
	position: fixed; 
	z-index: 10;
	bottom: 0px; 
	right: 0px; 
	cursor: pointer; 
}
/*
 * jQuery Nivo Slider v2.3
 * http: //nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http: //www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 

/* The Nivo Slider styles */
#slider-wrapper {
    margin: 0px;
	padding: 0px;
    width: 200px;
	height: 200px;
	position: absolute;
	top: 0px;
	left: 10px;
}
#slider {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 200px;
	height: 200px;
	position: relative;
	clear: left;
}
#slider img {
	display: none;
	margin: 0px;
	padding: 0px;
	width: 200px;
	height: 200px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#slider .nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
#slider .nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/*DriectionNav*/
#slider .nivo-directionNav a.nivo-prevNav {
	display:block;
	width:68px;
	height:68px;
	text-indent:-9999px;
	background-image: url(/templates/nld_103_17/images/slider_arrow_l.png);
	background-repeat: no-repeat;
	border: none;
	position:absolute;
	top: 30px;
	left: 30px;
	z-index: 11;
	cursor: pointer;
}
#slider .nivo-directionNav a.nivo-nextNav {
	display:block;
	width:68px;
	height:68px;
	text-indent:-9999px;
	background-image: url(/templates/nld_103_17/images/slider_arrow_r.png);
	background-repeat: no-repeat;
	border: none;
	position:absolute;
	top: 30px;
	right: 30px;
	z-index: 11;
	cursor: pointer;
}
/*ControlNav*/
#slider .nivo-controlNav {
	position:absolute;
	left: 10px;
	z-index: 10;
}
#slider .nivo-controlNav a {
	float: left; 
	margin: 0px;
	padding: 3px;
	width: 82px;
	height: 34px;
	cursor: pointer;
}
#slider .nivo-controlNav a img {
	margin: 0px;
	padding: 0px;
	width: 80px;
	height: 32px;
	border: 1px solid #fff;
}
#slider .nivo-controlNav a:hover img {
	border: 1px solid #000;
}
#slider .nivo-controlNav a.active img {
	border: 1px solid #ff0000;
}
/* Caption styles */
.nivo-caption {
	background-color: #fff;
	width: 100%;
	height: 63px;
	position:absolute;
	z-index:8;
}
.nivo-caption h3 {
	display: block;
	margin: 0px;
	padding: 5px;
	background-color: transparent;
	color: #2e2e2e;
	font-weight: bold;
}
.nivo-caption p {
	display: block;
	margin: 0px;
	padding: 0 5px 5px 5px;
	background-color: transparent;
	color: #000;
}
.nivo-html-caption {
    display:none;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/*Modules*/
/*Left*/
.moduletable_left {
	display: block;
	margin: 0px;
	padding: 0 5px 30px 5px;
}
.moduletable_left_title,
.moduletable_left_content,
.moduletable_leftmenu_content {
	display: block;
	margin: 0px;
	padding: 0px;
}
.moduletable_left h3 {
	line-height: 1.2em;
	font-size: 0.8em;
	font-weight: bold;
}
#left .table_left td {
	padding: 0 0 2px 0;
}
/*search*/
#search.search input,
#wrapper-error .search input {
	float: left;
}
#search .search .button,
#wrapper-error .search .button {
	margin: 0 5px 0 5px;
	padding: 0px;
}
.searchImg {
	width: 25px;
	height: 25px;
	background-image: url(/templates/it-hilger/images/search_icon.png);
	background-repeat: no-repeat;	
	background-color: transparent;
	border: none;
}
/* login */
#login-form .inputbox {
	margin: 2px 0 5px 0;
	width: 90%;
}
#login-form #modlgn-remember.inputbox, 
#login-form #modlgn-remember.inputbox:hover {
	margin: 0px;
	padding: 0px;
	width: 16px;
	border: none;
}
/*Language*/
ul.lang-inline {
	float: left;
	margin: 0px;
	padding: 0 5px 0 5px !important;
	width: auto;
	list-style-type: none;
	clear: left;
}
ul.lang-inline li {
	float: left;
	margin: 0 3px 0 3px;
	padding: 0px;
	width: auto;
	border: none;
}
ul.lang-inline li a {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
	height: 14px;
	clear: left;
}
ul.lang-inline li img {
	margin: 0px;
	padding: 2px;
	width: auto;
	border: none;
}
ul.lang-inline li:hover img,
ul.lang-inline li.lang-active:hover img {
	margin: 0px;
	padding: 1px;
	width: auto;
	border: 1px solid #a4a4a4;
}
ul.lang-inline li.lang-active img {
	margin: 0px;
	padding: 1px;
	width: auto;
	border: 1px solid #666666;
}
/*newsfeed*/
ul.newsfeed {
	padding: 0px;
	list-style-type: none;
}
ul.newsfeed  li {
	padding: 5px 0 5px 0;
}
/*breadcrumb*/
.breadcrumbs {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
	clear: left;
}
.breadcrumbs a {
	background-color: transparent;
	color: #4F1C7B;
}
.breadcrumbs a:hover {
	background-color: transparent;
	color: #fff;
}
.breadcrumbs .showHere {
	margin: 0px;
	padding: 0 5px 0 0;
	line-height: 1.2em;
	background-color: transparent;
	color: #666666;
	font-size: 0.8em;
	text-transform: uppercase;
	font-style: italic;
	font-weight: bold;
}
/*footer1 footer2*/
.footer1, .footer2 {
	text-align: center;
}
/*Topmenu Leftmenu Rightmenu Title & Node*/
a.separator, span.separator {
	cursor: default !important;
}
/*Topmenu*/
#topmenu ul.menu {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 679px;
	list-style-type: none;
	
	clear: left;
}
#topmenu ul.menu li {
	float: left;
	margin: 0px;
	padding: 0px;	
	width: auto;
	border-right: 1px solid #1A7BB3;
}
#topmenu ul.menu li a.level1,
#topmenu ul.menu li span.separator.level1 {
	float: left;
	margin: 0px;
	padding: 0 20px 0 20px;
	width: auto;
	height: 50px;
	line-height: 50px;
	background-image: url(/templates/it-hilger/images/topmenu-a.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: transparent;
	color: #fff;
	cursor: pointer;
	clear: left;
}
#topmenu ul.menu li a.level1:hover,
#topmenu ul.menu li span.separator.level1:hover {
	background-image: url(/templates/it-hilger/images/topmenu-a.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#topmenu ul.menu li.active a.level1,
#topmenu ul.menu li.active span.separator.level1 {
	background-image: url(/templates/it-hilger/images/topmenu-a_active.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: transparent;
	color: #000;
}
#topmenu ul.menu li.active a.level1:hover,
#topmenu ul.menu li.active span.separator.level1:hover {
	background-image: url(/templates/it-hilger/images/topmenu-a_active.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#topmenu ul.menu li ul {
	display: none;
}
/*Leftmenu*/
.moduletable_leftmenu_content ul.menu {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 180px;
	list-style-type: none;
	clear: left;
}
.moduletable_leftmenu_content ul.menu li {
	float: left;
	margin: 0px;
	padding: 0 0 5px 0;	
	width: 180px;
	clear: left;
}
.moduletable_leftmenu_content ul.menu li a.level1,
.moduletable_leftmenu_content ul.menu li span.separator.level1 {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
	background-color: transparent;
	color: #828385;
	cursor: pointer;
	clear: left;
}
.moduletable_leftmenu_content ul.menu li a.level1:hover,
.moduletable_leftmenu_content ul.menu li span.separator.level1:hover {
	background-color: transparent;
	color: #000;
}
.moduletable_leftmenu_content ul.menu li.active a.level1,
.moduletable_leftmenu_content ul.menu li.active span.separator.level1 {
	float: right;
	width: auto;
	background-color: transparent;
	color: #000;
	text-align: right;
	font-weight: bold;
	clear: right;
	
}
.moduletable_leftmenu_content ul.menu li.active a.level1:hover,
.moduletable_leftmenu_content ul.menu li.active span.separator.level1:hover {
	background-color: transparent;
	color: #828385;
	text-align: right;
	font-weight: bold;
}

/*Footermenu*/
/*Joomla Core*/
#main h2:first-child {
	font-size: 1.2em;
	font-weight: bold;
}
.teamviewer {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	position: relative;
	clear: left;
}
.teamviewer img{
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	border: none;
	clear: left;
}
.teamviewer span{
	display: block;
	margin: 0px;
	padding: 0px;
	background-color: transparent;
	color: #fff;
	font-weight: bold;
	position: absolute;
	z-index: 1;
	right: 10px;
	bottom: 8px;
}
.fb_like iframe {
	margin: 0px auto 0px 55px;
	padding: 0px;
	width: 90px;
	height: 75px;
	border: none;
}